AnsweredAssumed Answered

Upgrading CABI 3.2 (version 12.3.601) for 14.3 PPM

Question asked by TiagoAb on May 6, 2016
Latest reply on May 19, 2016 by wazmu01

Hello,

 

We are planning on upgrading our current Clarity 13.3 to the new 14.3 version, and although we are gonna start using the new Advanced reporting feature we stil need to keep our current reports working until we create them on Jaspersoft. With that we are going to upgrade our current environments to support the new application, and when reading the release notes for 14.3 we noticed that our current BO version is not supported, and we need to upgrade it to the new CABI 3.3 SP2. After some research i still haven't find the compatibility for the this, in terms of OS and DB version.

Also by reading the CABI 3.3 SP2 Release Notes i think i have to install SP4 and SP5 before trying to install the new CABI 3.3 SP2?

 

CABI environment:

OS - Windows Server 2008 R2 Standard

Version - 12.3.0.601 (from CMC settings witch corresponds to CABI 3.2 http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec567554.aspx ).

DB - It's a MSQL Server 2008 R2 Enterprise

 

Clarity environment:

OS - Windows Server 2008 R2 Standard to be Windows Server 2012 Standard

DB - It's a MSQL Server 2008 R2 to be MSQL Server 2012 Enterprise

 

Is MSQL Server 2012 Enterprise a supported version on CABI 3.2, or should i keep it in 2008 r2? Can i also upgrade the OS to 2012?

 

Can i make a fresh install of CABI 3.3 SP2 then restore the settings, reports, users, universes web services from the old version? Or i should just keep the current version and upgrade from there?

 

Thank you!

Tiago

Outcomes